Bug 119411 - include usb modules for ppc mk-images
Summary: include usb modules for ppc mk-images
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-30 07:37 UTC by Paul Nasrat
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 9.92-0.20040414005532.
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 09:38:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add USBMODS (732 bytes, patch)
2004-03-30 07:45 UTC, Paul Nasrat
no flags Details | Diff

Description Paul Nasrat 2004-03-30 07:37:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.6) Gecko/20040217

Description of problem:
Currrently for ppc mkinitd doesn't include usb hcd modules

Version-Release number of selected component (if applicable):
anaconda-9.91-7

How reproducible:
Always

Steps to Reproduce:
1.  Run buildinstall for ppc
2.  Boot on imac
3.  Try to input
    

Actual Results:  No response to input

Expected Results:  Able to install

Additional info:

Patch to follow

Comment 1 Paul Nasrat 2004-03-30 07:45:33 UTC
Created attachment 98958 [details]
patch to add USBMODS

patch from my local PDR

Comment 2 Jeremy Katz 2004-03-30 23:25:43 UTC
Added

Comment 3 Paul Nasrat 2004-04-01 14:49:26 UTC
I could be mistaken but for both ppc64pseries and for ppc (mac) you
use $USBMODULES - should this not be $USBMODS as used in mk-images.*
for other archs.  USBMODULES doesn't seem to be set anywhere

anaconda-9.92-0.20040331011453

Comment 4 Paul Nasrat 2004-04-15 09:38:49 UTC
Fixed in rawhide closing


Note You need to log in before you can comment on or make changes to this bug.